<div id="header">
    <div class="header-logo">
        <a href="{{ path('index') }}">Foncedalle</a>
    </div>
    <div class="header-burger-menu">
        {% include 'svg/menu-burger.html.twig' %}
    </div>
    <div class="header-navbar">
        <a href="">
            <div class="nav-btn">
                <p>Epicerie</p>
            </div>
        </a>
        <a href="">
            <div class="nav-link">
                <p>A propos</p>
            </div>
        </a>
        <a href="">
            <div class="nav-link">
                <p>Contact</p>
            </div>
        </a>
    </div>
</div>
